@charset "utf-8";

.articleStype .anchors ul li {
  background-image: none;
}

.articleStype .anchors ul li::after {
  content: "";
  width: 8px;
  height: 8px;
  display: block;
  position: absolute;
  left: 0;
  top: calc((2.2rem - 5px) / 2);
  background-image: url(../img/shokurekisho/stype/arrow_black_down.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 8px auto;
}

.articleStype .anchors ul li.root {
  margin-top: 5px !important;
}

.articleStype .anchors ul li.hasChild::after {
  transition: transform 0.2s;
  transform: rotate(-90deg);
}

.articleStype .anchors ul li.sub::after {
  top: calc((2.2rem - 6px) / 2);
}

.articleStype .anchors ul li.sub2::after {
  top: calc((2.2rem - 10px) / 2);
}

.articleStype .anchors ul li.hasChild.open::after {
  transform: rotate(0deg);
}

.articleStype .anchors ul li.sub2 {
  font-size: 12px;
  line-height: 2.4rem;
  font-weight: normal;
  margin: 0 0 2px 42px !important;
}

.articleStype .anchors ul li.sub2+li.root {
  margin-top: 0;
}

.articleStype .anchors ul li.sub2+li.sub {
  margin-top: 5px;
}

.anchors ul li.sub2 {
  display: none;
}

.articleStype .anchors ul li a {
  cursor: pointer;
}

.articleStype ul+p, .articleStype ol+p {
  margin-top: -30px;
}

/*
.articleStype .image {
  max-width: 100%;
}
*/
.articleStype ul.sample {
  display: flex;
  flex-wrap: wrap;
}

.articleStype ul.sample li {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
  padding: 0 20px;
  min-height: 68px;
  width: 50%;
  text-align: center;
  line-height: 1.75;
  border-collapse: collapse;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.articleStype ul.sample li::before {
  display: none;
}

.articleStype ul.sample li:nth-of-type(2n) {
  border-left: none;
}

.articleStype ul.sample li:nth-of-type(1),
.articleStype ul.sample li:nth-of-type(2) {
  border-top: 1px solid #ccc;
}

.articleStype .image.alignLeft {
  margin-left: 0;
  margin-right: 0;
}

.articleStype .button:last-child {
  margin-bottom: 0;
}

.articleStype .zoomable {
  position: relative;
  max-width: 480px;
  margin: 50px auto;
  display: block;
  padding-top: 25px;
  transition: opacity 0.2s;
}

.articleStype .zoomable::before {
  content: "拡大";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  text-align: left;
  font-size: 12px;
  letter-spacing: 0.1em;
  padding: 0 8px;
  color: #fff;
  background-color: #23ac9d;
  background-repeat: no-repeat;
  background-size: 18px auto;
  background-position: 6px center;
  background-image: url(../img/shokurekisho/stype/icon_zoom_in.svg);
}

.articleStype .zoomable:hover {
  opacity: 0.7;
}

.articleStype .zoomable .image {
  max-width: none;
  width: 100%;
  margin: 0;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
